/* Overrides for narrow screens */
body {
  font-size: 0.8em;
}
  h1 { font-size: 1.3em; }
  h2 { font-size: 1.2em; }
  h3 { font-size: 1.1em; }

  .section-content .pane-title,
  .section-content .pane-page-title,
  .section-content .pane-node-title {
    font-size: 1.1em;
  }

/* Header overrides */
.zone-header .pane-search-form {
  position: absolute;
  margin: 0;
  padding: 0;
  right: 0;
  top: 39px;
  width: 195px;
}
.zone-header .pane-page-secondary-links {
  position: absolute;
  margin: 0;
  padding: 0;
  right: 0;
  top: 93px;
}
.zone-header .pane-page-logo {
  margin: 5px 0 15px;
  max-width: 740px;
}
.zone-header .pane-page-logo img {
  margin-left: -10px;
  max-width: 100%;
}
.block-panels-mini-header-short .aas-mini-logo {
  padding-left: 15px;
  max-width: inherit;
}

/* Customization for short header */
.not-logged-in .block-header-short .pane-search-form {
  top: 21px;
  right: 55px;
}
.not-logged-in .block-header-short .pane-page-secondary-links {
  top: 22px;
}


/* Main menu overrides */
.zone-menu .navigation {
  padding: 8px 0;
}
.zone-menu .navigation > ul > li > span.nolink,
.zone-menu .navigation > ul > li > a {
  padding: 8px 1.5em;
  font-size: 13px;
}
.logged-in .zone-menu .navigation > ul > li > span.nolink,
.logged-in .zone-menu .navigation > ul > li > a {
  padding-left: 1em;
  padding-right: 1em;
}
.logged-in .zone-menu .navigation  > ul > .last > span.nolink,
.logged-in .zone-menu .navigation  > ul > .last > a {
  padding-left: 1.6em;
  padding-right: 1.6em;
}

/* Sidebar overrides */
.sidebar-column .panel-pane {
  margin: 1px 0 12px;
}

/* Main content overrides */
.section-content .main-column .inside {
  padding: 11px 1px 0;
}

.content-two-column-golden .main-column .pane-plain-box-lightblue {
  margin: 0 0 10px;
}

/* Footer overrides */
.zone-footer {
  font-size: 0.95em;
}
.zone-footer .region-footer-inner{
  background-image:url(../images/bg-footer-normal.png);
  text-align:center;
}
.zone-footer .first-column .inside {
  text-align:left;
}

.sidebar-column ul.nice-menu {
  font-size: 1em;
}

.colophon-about {
  margin: 10px 0 0 15px; }
.colophon-about .pane-title {
  margin: 0 0 7px; }
.zone-colophon .pane-bundle-aas-banner-image {
  margin-right: 10px;
}

/* Make thumbnail width in recent posts match featured posts */
.view-id-posts.view-display-id-panel_pane_2 .views-field-field-thumbnail img {
  max-width: 5.1em;
}


.section-content .pane-quicktabs-obituary-sort .pane-title{
  font-size: 12px;
  margin: 0;
  padding: 16px 5px 0 12px;
}

.section-content .pane-quicktabs-obituary-sort ul.quicktabs-tabs.quicktabs-style-excel li a {
  font: bold 11px/170% Verdana;
}

.section-content .pane-quicktabs-obituary-sort ul.quicktabs-tabs.quicktabs-style-excel{
  padding: 0;
}

.view-display-id-list_recent table{
  height: 500px;
}

.view-display-id-list_recent tr{
  padding: 10px;
}